@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: TerraScape - Breakdown Velocity
REM Configuration: standard
REM 
config -set cpu "cycles=max 100%% limit 97240"
config -set cpu core=dynamic
config -set render aspect=true
cd TSCAPE
loadfix -24
TERRA.EXE
loadfix -f
cd..
config -set cpu "cycles=auto 6075 100%% limit 33445"
config -set cpu core=auto
cls
echo Thank you for playing TerraScape - Breakdown Velocity!
echo.
echo To play again, type TSCAPE and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on